# Path

open class Path

Represents a path in a format as used often in ipr and iml files.

#### Inheritors

FilePath

## Constructors

Path
Link copied to clipboard
constructor(url: String)
constructor(url: String, canonicalUrl: String, relPath: String)

## Properties

canonicalUrl
Link copied to clipboard
val canonicalUrl: String
relPath
Link copied to clipboard
val relPath: String
url
Link copied to clipboard
val url: String

## Functions

equals
Link copied to clipboard
open fun equals(o: Any): Boolean
hashCode
Link copied to clipboard
open fun hashCode(): Int
toString
Link copied to clipboard
open fun toString(): String